/* thermax section colors */
.th_default .top-content-block,
.th_default .circle_block,
.th_default .quote-text{
    background: #e21e23 !important;
}

.th_chemical .top-content-block,
.th_chemical .circle_block,
.th_chemical .quote-text{
    background: #7b87c2 !important;
}

.th_power .top-content-block,
.th_power .circle_block,
.th_power .quote-text{
    background: #f68b21 !important;
}

.th_heating .top-content-block,
.th_heating .circle_block,
.th_heating .quote-text{
    background: #f15b24 !important;
}

.th_bnh .top-content-block,
.th_bnh .circle_block,
.th_bnh .quote-text{
    background: #f15b24 !important;
}

.th_air .top-content-block,
.th_air .circle_block,
.th_air .quote-text{
    background: #8ec640 !important;
}

.th_tosel .top-content-block,
.th_tosel .circle_block,
.th_tosel .quote-text{
    background: #0b6623 !important;
}



.th_tosel .top-content-block,
.th_tosel .circle_block,
.th_tosel .quote-text{
    background: #0b6623 !important;
}

.th_cooling .top-content-block,
.th_cooling .circle_block,
.th_cooling .quote-text{
    background: #0880c4 !important;
}

.th_water .top-content-block,
.th_water .circle_block,
.th_water .quote-text{
    background: #00b5b4 !important;
}

.th_solar .top-content-block,
.th_solar .circle_block,
.th_solar .quote-text{
    background: #f5bc18 !important;
}

.th_steam .top-content-block,
.th_steam .circle_block,
.th_steam .quote-text{
    background: #3d3649 !important;
}

/* Hamberger Menu*/
.nbmenu-child >div{display:none;}
.nbmenu-child >div:first-child{display:block;}


/* Top Slider */
.top_slider_image{width:100%; height:100vh; background-size:cover !important; }
.th_top_slider{position:relative; }
.th_top_slider .slick-dots{bottom: 20px; right: 100px; display: inline-block; width: auto; }
.th_top_slider .slick-dots li{margin:0;}
.th_top_slider .slick-dots li button:before{color:#ffffff; font-size:12px; }
.th_top_slider .slick-dots li.slick-active button:before{color:#E21E25; }
.top-content-block{position:absolute; top:60px; left:75px; padding:40px; opacity: 0.94; color:#fff; max-width:550px; width:100%; }

/* Inside Page Product Dropdown */
.innProductNavBlock li{
    position:relative;
    list-style: disc;
    margin-left: 20px;
    color: #fff; 
}
.innProductNavUL ul >li{
    list-style: none;
    margin-left: 0;
}
.innProductNavUL ul >li:before{
    content: "";
    width: 9px;
    height: 2px;
    display: inline-block;
    background: #fff;
    vertical-align: middle;
    margin-right: 8px;
    list-style: none
}

/* Default Section Block */
.defaultSectionBlock{background: #f4f4f4; padding: 40px; margin: 40px auto; }

/* Download Button */
.download-btn{

}
.download-btn button,.download-btn a{
    background: #F4F4F3 url(../img/common_svg/pdficon.svg) 10px center no-repeat !IMPORTANT;
    background-size: 25px !IMPORTANT;
    padding-left: 46px !IMPORTANT;
    margin-right: 20px;
    margin-top: 10px !important;
}
.download-btn button:hover,.download-btn a:hover{
    background: #6666 url(../img/common_svg/pdficon.svg) 10px center no-repeat !IMPORTANT;
    background-size: 25px !IMPORTANT;
}
/* Default List */
.defaultBulletList li{
    margin-bottom: 10px;
    padding-left: 20px;
    position: relative;
}
.defaultBulletList li::before{
    content: '';
    width: 7px;
    height: 7px;
    background: #E21E25;
    border-radius: 50%;
    display: block;
    position: absolute;
    top: 8.5px;
    left: 1px;
}

/* Circle Block */
.circle_block{
    border-radius: 50%;
    height: 150px;
    width: 150px;
    color: #ffffff;
    padding:0 20px;
    text-align: center;
    align-items: center;
    display: flex;
    justify-content: center;
    margin: 20px auto;
}
.circle_block p{margin-bottom: 0;}
.circle-info{text-align: center;padding: 0 20px;}


/* Quote Block */
.quote-container{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin:20px auto;
}
.quote-text{
    z-index: 1;
    padding: 50px;
    color:#fff;
    text-align: center;
    position: relative;
    font-size: 20px;
    line-height: 1.6;
    opacity: 0.9;
	min-width: 652px;
    max-width: 653px;
}
.quote-text:before{
    content: '';
    background: transparent url(../img/common_svg/quotes.svg) no-repeat center center;
    background-size: 50px;
    height: 100px;
    width: 100px;
    display: block;
    position: absolute;
    top: 0px;
    left: 10px;
}
.quote-text:after{
    content: '';
    background: transparent url(../img/common_svg/quotes.svg) no-repeat center center;
    background-size: 50px;
    height: 100px;
    width: 100px;
    display: block;
    position: absolute;
    bottom: 0px;
    right: 10px;
    transform: rotate(180deg);
}
.quote-image{
    margin-left:-200px;
}

